Image::ExifTool::PSP(3pm)

NAME
Image::ExifTool::PSP - Read Paint Shop Pro meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract information from Paint Shop Pro images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.jasc.com/support/kb/articles/pspspec.asp>

SEE ALSO
"PSP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)